body {
    font-family: "Segoe UI", "Open Sans", "Helvetica Neue", Verdana, Arial, "Microsoft YaHei", 微软雅黑, STXihei, 华文细黑, sans-serif;
    font-size: 12px;
    margin: 0px;
    background-image: radial-gradient(ellipse farthest-side at 75% top, #55A0B9 -100%, #0077A1 40%, #006B91 75%, #006487 calc(100% - 68px));
    background-attachment: fixed;
    height: 100vh;
}

.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.messages {
    width: 500px;
}

#message {
    overflow: hidden;
    width: auto;
    display: block;
    padding: 25px 10px 45px 65px;
}

#message span {
    display: block;
    padding-bottom: 5px;
    word-wrap: break-word;
}

#message> :last-child {
    margin-bottom: 0;
}

.messageError {
    width: 396px;
    height: 30px;
    border: 1px solid #DC0000;
    border-radius: 2px;
    background: url("/polarion/ria/images/icon-indicatorError16.png") no-repeat 35px 25px;
    background-color: #FBEEED;
    color: #DC0000;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 8px;
}

.messageError span {
    vertical-align: center;
    margin-left: 15px;
}

.messageError:hover {
    background-color: #FBE5E5;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
}

.messageWarning {
    width: 396px;
    height: 30px;
    border: 1px solid #E38984;
    background: url("/polarion/ria/images/icon-indicatorWarning16.png") no-repeat 35px 25px;
    background-color: #FBEEED;
    color: #DC6914;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 8px;
}

.messageWarning span {
    vertical-align: center;
    margin-left: 15px;
}

.messageWarning:hover {
    background-color: #FBE5E5;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
}

.messageInfo {
    width: 396px;
    height: 30px;
    border: 1px solid #85E3B9;
    background: url("/polarion/ria/images/icon-indicatorCompleted16.png") no-repeat 35px 25px;
    background-color: #EDFBF5;
    color: #00874F;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 8px;
}

.messageInfo span {
    vertical-align: center;
    margin-left: 15px;
}

.messageInfo:hover {
    background-color: #EDFBF5;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.3);
}

.back a {
    text-decoration: none;
}

.back span {
    text-align: center;
    color: #aae6f5;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.32;
    text-decoration: none;
}